.tp-caption.excerpt,.excerpt{font-size:36px;line-height:36px;font-weight:bold;font-family:arial;color:#ffffff;text-decoration:none;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0);padding:1px 4px 0px 4px;text-align:center;text-shadow:none;margin:0px;letter-spacing:-1.5px;height:auto;border-width:0px;border-color:rgb(255,255,255);border-style:none}.tp-caption.small_light_white,.small_light_white{font-size:17px;line-height:28px;font-weight:300;font-family:"Open Sans";color:#ffffff;text-decoration:none;text-align:center;background-color:transparent;padding:0px 0px 0px 0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.tombol,.tombol{font-size:24px;line-height:36px;font-weight:bold;font-family:arial;color:rgb(255,255,255);text-decoration:none;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0);padding:1px 4px 0px;text-align:center;text-shadow:none;margin:0px;letter-spacing:-1.5px;height:auto;border-width:0px;border-color:rgb(255,255,255);border-style:none}

.excerpt,.excerpt{font-size:36px;line-height:36px;font-weight:bold;font-family:arial;color:#ffffff;text-decoration:none;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0);padding:1px 4px 0px 4px;text-align:center;text-shadow:none;margin:0px;letter-spacing:-1.5px;height:auto;border-width:0px;border-color:rgb(255,255,255);border-style:none}.small_light_white,.small_light_white{font-size:17px;line-height:28px;font-weight:300;font-family:"Open Sans";color:#ffffff;text-decoration:none;text-align:center;background-color:transparent;padding:0px 0px 0px 0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tombol,.tombol{font-size:24px;line-height:36px;font-weight:bold;font-family:arial;color:rgb(255,255,255);text-decoration:none;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0);padding:1px 4px 0px;text-align:center;text-shadow:none;margin:0px;letter-spacing:-1.5px;height:auto;border-width:0px;border-color:rgb(255,255,255);border-style:none}
/*
     FILE ARCHIVED ON 03:24:24 Mar 06, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:34:05 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.671
  exclusion.robots: 0.097
  exclusion.robots.policy: 0.084
  esindex: 0.009
  cdx.remote: 3.281
  LoadShardBlock: 106.793 (3)
  PetaboxLoader3.datanode: 87.483 (5)
  PetaboxLoader3.resolve: 213.582 (3)
  load_resource: 255.128 (2)
*/